Search documentation of polar_express

# PolarExpress.Schemas.PropertyAggregation (polar_express v0.1.5)

Copy Markdown View Source

PropertyAggregation

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.PropertyAggregation{
      func: String.t() | nil,
      property: String.t() | nil
    }

- `func` - Possible values: `sum`, `max`, `min`, `avg`.
- `property`

## Functions

# schema_name()